Subject: Ticket Assigned - can
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 01 May 2021 03:15:21 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  can maryna                    Bot:  Hi again! Bot:  Please enter your name Customer:  maryna Bot:  Hi Maryna ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6303259368 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0581543046            07:01 AM, 01st May                   Mohammed                    Hi Maryna, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           07:02 AM, 01st May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:02 AM, 01st May                     maryna                    Ok           07:03 AM, 01st May                     maryna                    ??           07:05 AM, 01st May                   Mohammed                   Please note the delivery time frame is 3-5 business days.           07:07 AM, 01st May                     maryna                    Ok           07:07 AM, 01st May                     maryna                    Cancel second same order please           07:07 AM, 01st May                     maryna                    I place 2 by mistake           07:08 AM, 01st May                   Mohammed                   Could you please share your order number so that I can assist you further?           07:08 AM, 01st May                     maryna                    To be sure that I will receive it           07:08 AM, 01st May                   Mohammed                   only on order is placed           07:08 AM, 01st May                     maryna                             07:09 AM, 01st May                     maryna                    This is second one           07:09 AM, 01st May                   Mohammed                   got cancel           07:10 AM, 01st May                   Mohammed                   Is there anything else may I assist you?           07:10 AM, 01st May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:13 AM, 01st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2485207